Connect. Communicate. Collaborate. Securely.

Domů » Česky » Kerio Connect » Vydán Kerio Connect 8.2.4 (Důležitá aktualizace!!)
  •  
Pavel Dobrý (Kerio) je nyní offline Pavel Dobrý (Kerio)

Příspěvky: 1550
Odeslat poštu tomuto uživateli
Kerio Connect 8.2.4 - 9. dubna 2014

Stahujte zde: http://www.kerio.com/support/kerio-connect

Change log: http://www.kerio.com/kerio-connect-release-history

Aktualizace je doporučena všem zákazníkům s Kerio Connect 8.2.0-8.2.3. Tato aktualizace opravuje zranitelnost OpenSSL CVE-2014-0160 (Heartbleed). Více informací můžete najít na http://kb.kerio.com/1585

Přečtěte si prosím sekci Security Precautions na http://goo.gl/filNif pro seznámení se s bezpečnostními opatřením proti úniku dat a neoprávněnému přístupu k poště.

[Aktualizováno: Út, 20 květen 2014 13:16]


Databáze znalostí: http://kb.kerio.com/
Technická podpora: http://www.kerio.cz/cz/support
  •  
vlada je nyní offline vlada

Příspěvky: 121
Odeslat poštu tomuto uživateli
Teď zrovna se snažím vynalézt, jak v KC přikázat všem uživatelům, aby si od "teď" do řekněme deseti dnů vyměnili povinně heslo. Zatím jsem vymyslel tohle:

1) Zapnout v nastavení zabezpečení domény pravidlo "Uživatel si musí změnit heslo každých [ 180 ] dní" (to přepíše, si myslím, u každého uživatele hodnotu LastPasswordChange na "teď")
2) Zastavit KC
3) V souboru users.cfg přepsat (skriptem, nejsem datel) hodnotu LastPasswordChange na číslo o stosedmdesát dní nižší (tedy to, co tam je mínus (170 * 24 * 3600)
4) Spustit KC

A teď se vážení, ptám, bude to fungovat ???

Personální computery fungují jako computery jedině bez personálu
  •  
ozana je nyní offline ozana

Příspěvky: 699
Odeslat poštu tomuto uživateli
The following Kerio products used the affected version of the OpenSSL library:

Kerio Connect 8.2.0 and higher


a co starší verze, např 8.0.x nebo 8.1.x?

P.S. kde z webu zmizely informace o změnách těch starších verzí?!
http://www.kerio.cz/support/kerio-connect/release-history



Našel jsem:
Customers running Kerio Connect 8.1.3 or older version are not affected and do not need to apply this hotfix.
Takže starší verze nemají v aplikaci použitu OpenSSL verzi s chybou?

[Aktualizováno: Čt, 10 duben 2014 16:00]

  •  
Pavel Dobrý (Kerio) je nyní offline Pavel Dobrý (Kerio)

Příspěvky: 1550
Odeslat poštu tomuto uživateli
Starší verze nejsou "8.2.0 and higher", tudíž se jich zranitelnost, logicky, netýká. Je to také uvedeno na stránce http://goo.gl/filNif

Databáze znalostí: http://kb.kerio.com/
Technická podpora: http://www.kerio.cz/cz/support
Předchozí téma: Tlačítko delegace v Outlooku
Další téma: Kerberos - zvlastne chovanie
Jít na fórum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Aktuální čas: Čt říj 19 05:48:54 CEST 2017

Celkový čas potřebný k vygenerování této stránky: 0.00383 vteřin
.:: Kontakt :: Domů ::.
Běží na: FUDforum 3.0.4.